drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney-0.8.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney-0.8.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney-0.8.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney-0.8.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney-0.8.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/bindgen.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/bus.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/bus_messages.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/fds.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/low_level.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/routing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/__pycache__/wrappers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/bindgen.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/bus.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/bus_messages.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/fds.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/io/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/io/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/__pycache__/asyncio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/__pycache__/blocking.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/__pycache__/common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/__pycache__/threading.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/__pycache__/trio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/asyncio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/blocking.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/common.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/conftest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/test_asyncio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/test_blocking.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/test_threading.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/test_trio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/conftest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/test_asyncio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/test_blocking.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/test_threading.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/test_trio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/tests/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/threading.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/io/trio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/low_level.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/routing.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/test_auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/test_bindgen.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/test_bus.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/test_bus_messages.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/test_fds.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/test_low_level.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/__pycache__/test_routing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/secrets_introspect.xml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/test_auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/test_bindgen.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/test_bus.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/test_bus_messages.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/test_fds.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/test_low_level.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/tests/test_routing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jeepney/wrappers.py
